@charset "utf-8";

/*================================================================================
 
	Service: Windows Tablet
	FileName: cmn_device.css
	LastUpdate: 2014/06/08

================================================================================*/

/*==================================================================
  ■スタイルリセット
==================================================================*/

*{margin: 0; padding: 0;}
html {overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body,button,input,select,textarea{ font-family: 'メイリオ',meiryo,Segoe UI,'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro',Arial,Helvetica,Verdana,MS Sans-Serif; font-size: 12px; font-size: 1.2rem; color: #3C3C3C;}
body{line-height:1.6;}
html[xmlns*=""] body:last-child body { font-size: 75%;} /* safari only \*/
h1,h2,h3,h4,h5,h6 {font-size: 100%; font-weight: normal;}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section { display: block; }
audio,canvas,video { display: inline-block;  *display: inline; *zoom: 1;}
audio:not([controls]) { display: none; }
[hidden] {display: none;}
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
legend { border: 0; /* 1 */  *margin-left: -7px; /* 2 */}
button,input,select,textarea { font-size: 100%; /* 1 */ margin: 0; /* 2 */ vertical-align: baseline; /* 3 */  *vertical-align: middle; /* 3 */}
button,input { line-height: normal; /* 1 */ }
button,input[type="button"],input[type="reset"],input[type="submit"] { cursor: pointer; /* 1 */ -webkit-appearance: button; /* 2 */  *overflow: visible;  /* 3 */}
input[type="checkbox"],
input[type="radio"] { box-sizing: border-box; /* 1 */ padding: 0; /* 2 */ }
input[type="search"] { -webkit-appearance: textfield; /* 1 */ -moz-box-sizing: content-box; -webkit-box-sizing: content-box; /* 2 */ box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none;}
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0;}
textarea { overflow: auto; /* 1 */ vertical-align: top; /* 2 */ }
img{border:none;}
ul,ul li{list-style: none;}
table {border-collapse: collapse; border-spacing: 0; font-size: inherit;}
caption {text-align: left;}
.extLink span.extSp{padding:0 3px;}


/*==================================================================
 ■フォント調整 (rem = 62.5%を指定すると「1.0 rem = 10px」)
==================================================================*/

html{font-size: 62.5%; overflow-x:hidden;}


/*==================================================================
 ■共通ヘッダ
==================================================================*/

header#baseHeader{width:100%; height:auto; clear:both; overflow:hidden; background:#000E91;}
header#baseHeader div.headerInner{margin:0 auto; }
header#baseHeader p#msLogo{text-align:right; margin: 0 3px 8px 0;}
header#baseHeader a{color:#FFF;}
header#baseHeader #siteLogo{height:auto; float:left;}
header#baseHeader aside#headSide{float:right; margin:18px 0px 8px 0;}
header#baseHeader nav#headNavi {margin: 0 3px 0 0;}
header#baseHeader nav#headNavi ul{}
header#baseHeader nav#headNavi ul li{margin: 0 0 0 15px; display:inline;}


/*==================================================================
 ■共通レイアウト
==================================================================*/

div#contentsWrap {width: 100%; background: #FFFFFF; margin: 0 auto; overflow:hidden; position:relative;}
div#contentsWrap article {width:100%;}
div#contentsWrap article a{color:#00BCF2;}
div#contentsWrap aside ul.catalogList li.catalogList01,
div#contentsWrap aside ul.catalogList li.catalogList02{display:none;}


/*==================================================================
 ■共通フッタ
==================================================================*/

footer#baseFooter { width:100%; background:#505050; clear:both; overflow:hidden;}
footer#baseFooter abbr { cursor: help; }
footer#baseFooter ul{list-style: none; margin: 0; padding: 0;}
footer#baseFooter img{vertical-align:bottom; border:none;}
footer#baseFooter a{color:#000; text-decoration:none;}
footer#baseFooter a:hover{text-decoration:underline;}


/*==================================================================
 ■汎用カスケード指定クラス
==================================================================*/

/*==================================================================
 フロート関連
==================================================================*/

.clearfix{clear:both;}
.fltL{float:left;}
.fltR{float:right;}
.flImgL{float:left; margin: 0 12px 0 0;}
.flImgR{float:right; margin: 0 0 0 12px;}
.blockC{text-align:center;}
.leftBox{float:left; width:473px}
.rightBox{float:right; width:473px}


/* ===============================================================================

 マージン関連 (atLifeの余白間隔）
     |
     |-- 上マージン
     |
     |-- 下マージン
     |
     |-- 右マージン
     |
     |-- 左マージン

=============================================================================== */

/*----------------------------------------------------------
  上マージン
--------------------------------------------------------- */

.mt00{margin-top:0px !important;}  .mt06{margin-top:6px !important;}
.mt12{margin-top:12px !important;} .mt24{margin-top:24px !important;}
.mt36{margin-top:36px !important;} .mt48{margin-top:48px !important;}
.mt60{margin-top:60px !important;} .mt72{margin-top:72px !important;}
.mt84{margin-top:84px !important;} .mt96{margin-top:96px !important;}

/*----------------------------------------------------------
  下マージン
--------------------------------------------------------- */

.mb00{margin-bottom:0px !important;}  .mb06{margin-bottom:6px !important;}
.mb12{margin-bottom:12px !important;} .mb24{margin-bottom:24px !important;}
.mb36{margin-bottom:36px !important;} .mb48{margin-bottom:48px !important;}
.mb60{margin-bottom:60px !important;} .mb72{margin-bottom:72px !important;}
.mb84{margin-bottom:84px !important;} .mb96{margin-bottom:96px !important;}

/*----------------------------------------------------------
  右マージン
--------------------------------------------------------- */

.mr00{margin-right:0px !important;}  .mr06{margin-right:6px !important;}
.mr12{margin-right:12px !important;} .mr24{margin-right:24px !important;}
.mr36{margin-right:36px !important;} .mr48{margin-right:48px !important;}
.mr60{margin-right:60px !important;} .mr72{margin-right:72px !important;}
.mr84{margin-right:84px !important;} .mr96{margin-right:96px !important;}

/*----------------------------------------------------------
  左マージン
--------------------------------------------------------- */

.ml00{margin-left:0px !important;}  .ml06{margin-left:6px !important;}
.ml12{margin-left:12px !important;} .ml24{margin-left:24px !important;}
.ml36{margin-left:36px !important;} .ml48{margin-left:48px !important;}
.ml60{margin-left:60px !important;} .ml72{margin-left:72px !important;}
.ml84{margin-left:84px !important;} .ml96{margin-left:96px !important;}


/* ===============================================================================

 パディング関連 (atLifeの余白間隔）
     |
     |-- 上パディング
     |
     |-- 下パディング
     |
     |-- 右パディング
     |
     |-- 左パディング

=============================================================================== */

/*----------------------------------------------------------
  上パディング
--------------------------------------------------------- */

.pt00{padding-top:0px !important;} .pt06{padding-top:6px !important;}
.pt12{padding-top:12px !important;} .pt24{padding-top:24px !important;}
.pt36{padding-top:36px !important;} .pt48{padding-top:48px !important;}
.pt60{padding-top:60px !important;} .pt72{padding-top:72px !important;}
.pt84{padding-top:84px !important;} .pt96{padding-top:96px !important;}

/*----------------------------------------------------------
  下パディング
--------------------------------------------------------- */

.pb00{padding-bottom:0px !important;} .pb06{padding-bottom:6px !important;}
.pb12{padding-bottom:12px !important;} .pb24{padding-bottom:24px !important;}
.pb36{padding-bottom:36px !important;} .pb48{padding-bottom:48px !important;}
.pb60{padding-bottom:60px !important;} .pb72{padding-bottom:72px !important;}
.pb84{padding-bottom:84px !important;} .pb96{padding-bottom:96px !important;}

/*----------------------------------------------------------
  右パディング
--------------------------------------------------------- */

.pr00{padding-right:0px !important;}  .pr06{padding-right:6px !important;}
.pr12{padding-right:12px !important;} .pr24{padding-right:24px !important;}
.pr36{padding-right:36px !important;} .pr48{padding-right:48px !important;}
.pr60{padding-right:60px !important;} .pr72{padding-right:72px !important;}
.pr84{padding-right:84px !important;} .pr96{padding-right:96px !important;}

/*----------------------------------------------------------
  左パディング
--------------------------------------------------------- */

.pl00{padding-left:0px !important;}  .pl06{padding-left:6px !important;}
.pl12{padding-left:12px !important;} .pl24{padding-left:24px !important;}
.pl36{padding-left:36px !important;} .pl48{padding-left:48px !important;}
.pl60{padding-left:60px !important;} .pl72{padding-left:72px !important;}
.pl84{padding-left:84px !important;} .pl96{padding-left:96px !important;}